# registerAlertEmail

Register one or more email addresses to receive alerts about the server callbacks of a process.
Pay attention: each registration will override the previous email address registered for the process.

Endpoint: POST /api/v2/registerAlertEmail
Version: 2.1.0
Security: ApiKeyAuth

## Request fields (application/json):

  - `processId` (string, required)
    The id of the process to monitor

  - `email` (string, required)
    The email address to register (could be a list of emails separated by commas)

## Response 200 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

## Response 400 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 401 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 404 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message

## Response 500 fields (application/json):

  - `service` (string)
    Service endpoint

  - `success` (boolean)
    Success result

  - `errorMessage` (string)
    Description of the message


